/* CSS Document */

/*body:after {display:block;content:" © www.mybokep.xyz - All Right Reserved ";margin:1px 0 0 0;padding:5px 3px;text-align:center;background:#555;border-top:3px solid #cece;color:#fff;}*/

body {margin: 0; background: #efefef; font: 95% Arial, Helvetica, sans-serif; padding: 0; color:#666;}
a {color: #0000ff;}
a:hover { color: #004d9f;}
#header{background-image:url("headerbg.png");background-repeat: repeat-x;background-position: bottom;margin: 0px;background-color:#5c9cf4;padding:0px;color:#fff;text-align: center;font-weight:bold;}
#header h1{margin:0px;padding:0px;}
#header a{display:block;margin:0px;padding:15px 5px 15px 5px;color:#fff;}
.topnav {background-image: url("navbg.png");font-weight: 700;background-color:#f4f0f0;text-align:center;border-left: 1px solid #d8d8d8;   border-right: 1px solid#d8d8d8;-webkit-border-bottom-right-radius: 0.3em;-webkit-border-bottom-left-radius: 0.3em;-moz-border-radius-bottomright: 0.3em;-moz-border-radius-bottomleft: 0.3em;border-bottom-right-radius: 0.3em;border-bottom-left-radius: 0.3em;padding: 7px 3px;}
#mp4 {}
.topnav a{border: 1px solid #d8d8d8;background-color: #f4f0f0;   background-image: url("navbg.png");-moz-border-radius: 0.3em;-webkit-border-radius: 0.3em;border-radius:0.3em;padding: 3px;}

.clear {clear:both;}

/* Wrapper */
#wrapper {margin:0 auto;padding:0;}

/* Content */
.content { background: #fff; border:5px solid #ccc; padding: 6px; }

#content h2 { font-size: 120%; color: #191919; margin: 0; padding: 0 0 4px 0; }
#content p { font: 85%/140% Arial, Helvetica, sans-serif; margin: 0 0 10px 0; }
.alt { background: #efefef; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 6px; }
#files, #directories { padding:2px;border-bottom:1px solid #ccc;}
#files a {font-weight:bold;
}
#directories a {color: red;font-weight:bold;
}
#files span a, #directories span a {color:#3399ff;
}
.red, .error { color: red;border: 1px solid red; padding: 5px; }
.green, .success { color: green; border: 1px solid green; padding: 5px; }
.info { border: 1px solid orange; padding: 5px; }
#fail_code {background:red;color:#fff;background:red;color:#fff;padding:2px;

}
/* Form */
input[type="text"], input[type="file"], input[type="password"], select, textarea {padding:5px;margin:1px;border:1px solid #ccc;color:#555;}
input[type="submit"],input[type="reset"] {padding:5px; margin:1px;border:1px solid #ccc;text-align: center;background:#ccc url('navbg.png') repeat-x top;color:#666;font-weight:bold;}

/* Menu */
.menu { background: #fff; border:5px solid #ccc;padding:6px;}
.menu ul { list-style: none; padding: 0; margin: 0; }
.menu li { list-style: none; padding: 0; margin: 0; }
.menu li a { display: block; border-bottom: 1px solid #ccc; background: url('menu.png') repeat-x; padding: 7px; font: 100% Arial, Helvetica, sans-serif; color: #666; text-decoration: none; }
/* Pagination */
.pagination {font-weight:bold;margin:2px;padding:2px;}
.pagination span, .pagination a {background:#ccc url("navbg.png") repeat-x;margin:1px;padding:4px;}
/* Footer */
#footer {border-top:2px solid #aaa;background:#ddd;padding:0px;margin;0px; color:#666;}
#footer p {font-weight:700;background-color:#f4f0f0;text-align:center;padding: 5px 3px 5px 3px;}

.thumb {margin:2px;padding:1px;width:30px;height:30px;}
.thumbnail {margin:2px;padding:2px;width:70px;height:70px;}
.listx {background:#fff;border-left:5px solid #ccc;border-right:5px solid #ccc;border-top:0 solid #ccc;border-bottom:1px solid #ccc;padding:6px;}
.listx a {color:#5c9cf4;font-weight:bold;}